{
  "verseBefore": "ataq ka Ti-mô-thêê, koot dik ku gô đom xuum tuôôq: Apôôy koot jah vanong ăm hloh, varơuq angơuq, hrok hrol xing Kơy Plêêk, laa Vaq ji Lôôk Wơơt Dêh Jê-xu, Lôôk haay.\n\\p",
  "verseAfter": "ataq ka Ti-mô-thêê, koot dik ku gô đom xuum tuôq: Apôôy koot jah vanong kaxaay, varơuq angơuq, hrok hrol xing Kơy Plêêk, laa Vaq ji Lôôk Wơơt Dêh Jê-xu, Lôôk haay.\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-08-30T06:41:37.068Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
